<!DOCTYPE html>


<!--[if IE 8]>
<html class="lt-ie9" lang="ru-RU">
<![endif]-->
<!--[if IE 9]>
<html class="ie9" lang="ru-RU">
<![endif]-->
<!--[if gt IE 10]><!-->
<html lang="ru-RU">
<!--<![endif]-->

<head>
<title>Поддержка пользователей Воля</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="google-site-verification" content="k11iPDTR2KU3IfDiXDiw93a5OP3SHsUHkIZ6t-1Lghs" />
<meta name="yandex-verification" content="48a70ae142e68d89" />
<meta name="format-detection" content="telephone=no" />
<meta name="format-detection" content="address=no" />

<link rel="shortcut icon" href="https://my.volia.com//images/favicon-var.ico?v=1.1.30" />
<link rel="stylesheet" href="https://my.volia.com//css/old/location.css?v=1.1.30" />
<link rel="stylesheet" href="https://my.volia.com//site/css/site-header-username.css?v=1.1.30" />
<link rel="stylesheet" href="https://my.volia.com//css/old/social.css?v=1.1.30" />
<link rel="stylesheet" href="https://my.volia.com//css/style.css?v=1.1.30" />
<link rel="stylesheet" href="https://my.volia.com//css/style-inner.css?v=1.1.30" />
<link rel="stylesheet" href="https://my.volia.com//css/tv_guide.css?v=1.1.30" />
<link rel="stylesheet" href="https://my.volia.com//site/css/site.css?v=1.1.30" />
<link href="//fonts.googleapis.com/css?family=Roboto:400,900italic,900,700italic,700,500italic,500,400italic,300italic,300,100italic,100&amp;subset=latin,cyrillic" rel="stylesheet" type="text/css" />
	
<link rel="canonical" href="/kiev/ru/faq" />
<link rel="alternate" hreflang="ru-ua" href="/kiev/ru/faq" />
<link rel="alternate" hreflang="uk-ua" href="/kiev/uk/faq" />

<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jqueryui/1.10.4/jquery-ui.min.js"></script>
<script type="text/javascript" src="https://my.volia.com//js/vendor/jquery-migrate-1.2.1.min.js?v=1.1.30"></script>

<script type="text/javascript" src="//ajax.aspnetcdn.com/ajax/jquery.validate/1.12.0/jquery.validate.js"></script>
<script type="text/javascript" src="//twitter.github.io/typeahead.js/releases/latest/typeahead.bundle.js"></script>
<!--[if lt IE 9]>
<script src="http://ie7-js.googlecode.com/svn/version/2.1(beta4)/IE9.js"></script>
<![endif]-->
<!--[if lte IE 9]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
<script src="https://my.volia.com//js/ie-console.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/idangerous.swiper.min.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/vendor/jquery.jscrollpane.min.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/vendor/jquery.fancybox.pack.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/vendor/jquery.core-ui-select.js?v=1.1.30"></script>
<script src="//maps.google.com/maps/api/js?sensor=false"></script>
<script src="https://my.volia.com//js/jquery.icheck.min.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/jquery.jscrollpane.min.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/jquery.mousewheel.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/vendor/jquery.scrollbar.min.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/vendor/jquery.pages.js?v=1.1.30"></script>

<script src="//www.google.com/jsapi"></script>
<script src="https://my.volia.com//js/jquery.cycle2.min.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/jquery.cycle2.center.min.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/jquery.placeholder.min.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/bowser.min.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/old/jslider.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/old/namespace.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/old/vendor/dust.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/old/vendor/lodash.min.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/old/vendor/jquery.cookie.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/vendor/moment.min.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/vendor/moment-range.js?v=1.1.30"></script>

<script src="https://my.volia.com//js/site.js?v=1.1.30"></script>
<script type="text/javascript" src="https://my.volia.com//site/js/faq/tech-diagnostic.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/main.js?v=1.1.30"></script>
<script src="https://my.volia.com//site/js/packages/showHDChannels.js?v=1.1.30"></script>
<script src="https://my.volia.com//site/js/main/login.js?v=1.1.30"></script>
<script type="text/javascript" src="https://my.volia.com//js/header/header.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/user.js?v=1.1.30"></script>

<script src="https://my.volia.com//js/header/map.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/header/menu.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/menu.js?v=1.1.30"></script>

<script src="https://my.volia.com//js/search.js?v=1.1.30"></script>
<script type="text/javascript" src="https://my.volia.com//js/dialog/fancybox.js?v=1.1.30"></script>
<script src="https://my.volia.com//js/compare-channels.js?v=1.1.30"></script>
<script type="text/javascript" src="https://my.volia.com//js/header/yandex-counter.js?v=1.1.30"></script>

<script>
	/*<![CDATA[*/
	CP.ns('CP.Site.Menu').lang = 'RU';
	/*]]>*/
	moment().format();
	moment.lang('RU', {
		calendar : {
			sameDay : '[Сегодня]',
			nextDay : '[Завтра]',
			lastDay : '[Вчера]',
			lastWeek : 'DD MMMM',
			nextWeek : 'DD MMMM',
			sameElse : 'DD MMMM'
		}
	});

	moment.lang('UK', {
		calendar : {
			sameDay : '[Сьогодні]',
			nextDay : '[Завтра]',
			lastDay : '[Вчора]',
			lastWeek : 'DD MMMM',
			nextWeek : 'DD MMMM',
			sameElse : 'DD MMMM'
		}
	});

	moment.lang(CP.ns('CP.Site.Menu').lang);
</script>
<script>
	var userContractCode = 'unauthorized';
	
	   var userPrincipal = null;
	if (userPrincipal){
		userContractCode = userPrincipal['contractCode'];
	}
	
</script>



<meta name="keywords" content="Тест2" />
<meta name="description" content="ТЕСТ3" />
<meta name="google-site-verification" content="k11iPDTR2KU3IfDiXDiw93a5OP3SHsUHkIZ6t-1Lghs" />
<meta name="yandex-verification" content="48a70ae142e68d89" />
<link rel="canonical" href="/kiev/ru/faq" />
<link rel="alternate" hreflang="ru-ua" href="/kiev/ru/faq" />
<link rel="alternate" hreflang="uk-ua" href="/kiev/uk/faq" />
<script type="text/javascript" src="/site/js/faq/find-solution.js"></script>
<script type="text/javascript" src="/site/js/faq/article-rating.js"></script>
<script type="text/javascript" src="https://my.volia.com//js/header/yandex-counter.js?v=1.1.30"></script>
</head>
<body data-aggregator-service="/kiev/ru/global/account/getAggregatedAccountData">

	<noscript><div><img src="https://mc.yandex.ru/watch/36806305" style="position:absolute; left:-9999px;" alt="" /></div></noscript>

	<!-- Google Tag Manager -->
	<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-WHL6G2" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
	new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
	j=d.createElement(s),dl=l!='dataLayer'?String.fromCharCode(38)+'l='+l:'';j.async=true;j.src=
	'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
	})(window,document,'script','dataLayer','GTM-WHL6G2');</script>
	<!-- End Google Tag Manager -->
	

	<div class="overlay" style="display: none;"></div>
	<input type="hidden" name="actionBaseUrl" value="/" />
	<input type="hidden" name="actionCockpitBaseUrl" value="/kiev/ru/cockpit" />
	<div>
<div id="region_popover_content" class="onPagePopup onPagePopup__cityDroppedList">

    <a href="#" class="onPagePopup__close"></a>
	
    <div class="onPagePopup__title">
        <h3>Выберите или введите свой город</h3>
    </div>

    <div class="onPagePopup__body">

        <div class="onPagePopup__cityDroppedList__search">
            <input id="typeAhead" class="inputText" placeholder="Выберите или введите свой город" />
            <span id="regionNotFound" class="onPage_search_popup_city_not_found" style="display: none;">Ваш город не найден</span>
        </div>

        <ul class="onPagePopup__cityDroppedList__cityList" id="cities">
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/alchevsk/ru/">Алчевск</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/bila_tserkva/ru/">Белая Церковь</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/volochisk/ru/">Волочиск</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/vinnytsia/ru/">Винница</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/dnepropetrovsk/ru/">Днепропетровск</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/dobrotvir/ru/">Добротвор</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/donetsk/ru/">Донецк</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/zhytomyr/ru/">Житомир</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/zaporozhje/ru/">Запорожье</a>
            </li>
            <li>
                <a class="onPagePopup__cityDroppedList__cityList__current" isDefault="true" isCurrent="true" href="/kiev/ru/">Киев</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/kramatorsk/ru/">Краматорск</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/kremenets/ru/">Кременец</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/krivoy_rog/ru/">Кривой Рог</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/kirovograd/ru/">Кировоград</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/lutsk/ru/">Луцк</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/lviv/ru/">Львов</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/makeevka/ru/">Макеевка</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/novomoskovsk/ru/">Новомосковск</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/obuhiv/ru/">Обухов</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/poltava/ru/">Полтава</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/putyvl/ru/">Путивль</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/rovno/ru/">Ровно</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/solonitsevka/ru/">Солоницевка</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/sumy/ru/">Сумы</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/terebovlia/ru/">Теребовля</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/ternopil/ru/">Тернополь</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/truskavets/ru/">Трускавец</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/ukrainka/ru/">Украинка</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/fastiv/ru/">Фастов</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/kharkov/ru/">Харьков</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/kherson/ru/">Херсон</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/khmelnitskiy/ru/">Хмельницкий</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/cherkassy/ru/">Черкассы</a>
            </li>
            <li>
                <a isDefault="true" isCurrent="false" href="/chernovtsy/ru/">Черновцы</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/chortkiv/ru/">Чортков</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/test/ru/">тест</a>
            </li>
            <li style="display:none;">
                <a isDefault="false" isCurrent="false" href="/other/ru/">Другие города</a>
            </li>
        </ul>

        <div class="onPagePopup__cityDroppedList__choosed">

            <ul class="onPagePopup__cityDroppedList__cityList">

                <li class="onPagePopup__cityDroppedList__cityList__current"><a href="#">Киев</a></li>
            </ul>
        </div>

        <div class="onPagePopup__cityDroppedList__hint">Выбор города поможет предоставить актуальную информацию о услугах и ценах в вашем городе!</div>
    </div>
</div>
</div>

	<div class="onPagePopup onPagePopup_tvChannelsList"></div>


	<div class="onPagePopup onPagePopup__userLogin" style="display: none;">
		<a href="#" class="onPagePopup__close"></a>

		<div class="onPagePopup__title">
			<h3>Вход в кабинет</h3>
		</div>
		<form id="userLoginForm" method="post" action="/kiev/ru/signin">
			<input type="hidden" id="success-url" name="success-url" value="/kiev/ru/cockpit/dashboard;stjsid=qzjlesozyk315eair7h0mxw9" />
			<div class="onPagePopup__body">
				<span class="red login-failure" style="display: none;">Номер договора или пароль не совпали</span> <input type="text" class="inputText" id="username" name="username" placeholder="Номер договора" /> <input type="password" class="inputText" id="password" name="password" placeholder="Пароль" /> <input type="checkbox" id="userLogin" name="_spring_security_remember_me" />
				<label for="userLogin"><span></span>Запомнить меня</label>
			</div>

			<div class="onPagePopup__bottom">
				<input type="submit" class="btn btn_alt-2" value="Войти" /> <a href="/kiev/ru/user/help;stjsid=qzjlesozyk315eair7h0mxw9"><div class="icQuestion"></div> Не удалось войти?</a>
			</div>
		<input type="hidden" name="_csrf" value="ba0110ed-45a3-440c-bd78-cabb32b2a05f" /></form>
	</div>


	

<div class="item">
    <div class="modal-dialog">
        <!-- Modal close application -->
        <div class="modal fade" id="main-dialog" tabindex="-1" role="dialog" aria-labelledby="dialogLabel" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                </div>
            </div>
        </div>
    </div>

    <div class="onPagePopup onPagePopup__serviceCenterDroppedList" style="display: none;">
    </div>



</div>

	<div class="onPagePopup" style="position: relative;" id="onPagePopupId">

		<a href="javascript:jQuery.fancybox.close();" class="onPagePopup__close"></a>
		<div class="onPagePopupContainer"></div>
	</div>
	

<header class="header" id="header__template-container">
    <!-- header dust templates will be inserted here -->
     <a href="http://volia.com/ ">
        <h1 class="header__logo" title="Медиа-провайдер Воля">Медиа-провайдер Воля</h1>
    </a>

    

	<div class="header__topRibbon">
		<div class="widthWrapper">

			<!-- ****************************************SWITCH WEB SOURCES***************************************************-->

			

			<ul class="header__nearYou">

				<!-- ****************************************SERVICE CENTERS***************************************************-->

				<li class="helpCenters"><a href="#" onclick="CP.Site.Menu.showServiceCenter(this, event)" data-map-url="/kiev/ru/global/map;stjsid=qzjlesozyk315eair7h0mxw9">Центры обслуживания</a></li>

				<!-- ****************************************REGIONS***************************************************-->

				<!--Set default Id due to not clear logic-->


				
				<li class="yourCity"><a onclick="CP.Site.Menu.showRegionsPopover(this)" data-placement="bottom" href="#" data-id="12000">Киев</a></li>

			</ul>

			<!-- ****************************************SWITCH LANGUAGE***************************************************-->

			<ul class="header__lingvs">
				<li>Рус</li>
				

				
				<li>
					<a id="ukActionUrl" href="/kiev/uk/faq;stjsid=qzjlesozyk315eair7h0mxw9">Укр</a>
				</li>
			</ul>
		</div>
	</div>


    
<div class="header__search">
    <input type="text" class="inputText header__search_input" id="searchInit" placeholder="Найти информацию" />
</div>


    <div>
		
        <nav class="header__siteSection">
            <div class="widthWrapper">
                <div class="header__siteSection__help">
                    <!-- header__siteSection__help-active для активации дропдауна поиска -->
                    <a href="#" class="header__siteSection__help__dropdownActivate uppercase">Поддержка</a>
                    
    <div class="header__siteSection__help__dropdown">
        <div class="widthWrapper">
            <ul class="ulList">
                <li>
                    <a href="/kiev/ru/faq/category/internet;stjsid=qzjlesozyk315eair7h0mxw9">Интернет</a>
                </li>
                <li>
                    <a href="/kiev/ru/faq/category/televidenie;stjsid=qzjlesozyk315eair7h0mxw9">Телевидение</a>
                </li>
                <li>
                    <a href="/kiev/ru/faq/category/finansy;stjsid=qzjlesozyk315eair7h0mxw9">Финансы</a>
                </li>
                <li>
                    <a href="/kiev/ru/faq/category/other;stjsid=qzjlesozyk315eair7h0mxw9">Другое</a>
                </li>
            </ul>

            <div class="questions">
                <h3>Часто задаваемые  вопросы</h3>

                <ul class="ulLongList">
                    <li>
                        <a href="/kiev/ru/faq/article/kak-vosstanovit-parol-k-portalu-abonenta-moi-kabinet-;stjsid=qzjlesozyk315eair7h0mxw9">Как восстановить пароль к порталу абонента &quot;Мой кабинет&quot;? </a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-bistro-popolnit-litsevoi-schet-;stjsid=qzjlesozyk315eair7h0mxw9">Как быстро пополнить лицевой счет? </a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/smotrite-vse-tsifrovye-telekanaly-na-pashalnye-prazdniki;stjsid=qzjlesozyk315eair7h0mxw9">Смотрите все цифровые телеканалы на Пасхальные праздники!</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-uznat-ostatok-na-litsevom-schetuproverit-balans-portal;stjsid=qzjlesozyk315eair7h0mxw9">Как узнать остаток на лицевом счету/проверить баланс?</a>
                    </li>
                    
                    
                    
                    
                </ul>

                <ul class="ulLongList">
                    
                    
                    
                    
                    <li>
                        <a href="/kiev/ru/faq/article/mozhno-li-vremenno-priostanovit-polzovanie-uslugami;stjsid=qzjlesozyk315eair7h0mxw9">Можно ли временно приостановить пользование услугами?</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/pochemu-na-portale-net-predlozheniya-promo-prosmotr-za-svoevremennuyu-oplatu;stjsid=qzjlesozyk315eair7h0mxw9">Почему на портале нет предложения Промо просмотр за своевременную оплату?</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-mozhno-otkazatsya-ot-uslug;stjsid=qzjlesozyk315eair7h0mxw9">Как можно отказаться от услуг?</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-uznat-ostatok-na-litsevom-schetuproverit-balans;stjsid=qzjlesozyk315eair7h0mxw9">Как узнать остаток на лицевом счету/проверить баланс?</a>
                    </li>
                </ul>
            </div>

            <div class="bottom">
                <div class="techDignosis">
                    
                    <a href="#" class="btn btn_alt-2" onClick="CP.Site.FancyBox.showInfoDialogWithRedirectAfter($(this).data('error-message'), null);return false;" data-error-message="Функционал на стадии разработки. Приносим свои извинения.">Техническая диагностика</a>
                </div>

                <div class="goToSection">
                    <a class="linkGo" href="/kiev/ru/faq;stjsid=qzjlesozyk315eair7h0mxw9">Все вопросы</a>
                </div>
            </div>
        </div>
    </div>

                </div>

                
            </div>
        </nav>

    
	</div>

    <a class="btn btn_alt-1 header__btn_login signinPopover" id="signinLink" data-placement="bottom" href="/kiev/ru/cockpit/dashboard;stjsid=qzjlesozyk315eair7h0mxw9">Мой кабинет</a>
      
  
</header>

<script type="text/dust-template" id="header__template-logged__in">

    <a href="/kiev/ru;stjsid=qzjlesozyk315eair7h0mxw9">
        <h1 class="header__logo" title="Медиа-провайдер Воля">Медиа-провайдер Воля</h1>
    </a>

    

	<div class="header__topRibbon">
		<div class="widthWrapper">

			<!-- ****************************************SWITCH WEB SOURCES***************************************************-->

			

			<ul class="header__nearYou">

				<!-- ****************************************SERVICE CENTERS***************************************************-->

				<li class="helpCenters"><a href="#" onclick="CP.Site.Menu.showServiceCenter(this, event)" data-map-url="/kiev/ru/global/map;stjsid=qzjlesozyk315eair7h0mxw9">Центры обслуживания</a></li>

				<!-- ****************************************REGIONS***************************************************-->

				<!--Set default Id due to not clear logic-->


				
				<li class="yourCity"><a onclick="CP.Site.Menu.showRegionsPopover(this)" data-placement="bottom" href="#" data-id="12000">Киев</a></li>

			</ul>

			<!-- ****************************************SWITCH LANGUAGE***************************************************-->

			<ul class="header__lingvs">
				<li>Рус</li>
				

				
				<li>
					<a id="ukActionUrl" href="/kiev/uk/faq;stjsid=qzjlesozyk315eair7h0mxw9">Укр</a>
				</li>
			</ul>
		</div>
	</div>


    
<div class="header__search">
    <input type="text" class="inputText header__search_input" id="searchInit" placeholder="Найти информацию" />
</div>


    <!-- auth block -->
    <div class="header__username">
        <div class="header__username__logout">
            <a href="/kiev/ru/signout;stjsid=qzjlesozyk315eair7h0mxw9"></a>
        </div>
        <span>{firstName} {patronymic} {familyName}</span>

        <div class="header__username__act">
            <span class="hint">№ Договора: </span><span>{agreementId}</span>
        </div>
    </div>

    <!-- main menu -->
    <!-- /* Fragment for main menu of resource dependence  */ -->
    <div>
		
        <nav class="header__siteSection">
            <div class="widthWrapper">
                <div class="header__siteSection__help">
                    <!-- header__siteSection__help-active для активации дропдауна поиска -->
                    <a href="#" class="header__siteSection__help__dropdownActivate uppercase">Поддержка</a>
                    
    <div class="header__siteSection__help__dropdown">
        <div class="widthWrapper">
            <ul class="ulList">
                <li>
                    <a href="/kiev/ru/faq/category/internet;stjsid=qzjlesozyk315eair7h0mxw9">Интернет</a>
                </li>
                <li>
                    <a href="/kiev/ru/faq/category/televidenie;stjsid=qzjlesozyk315eair7h0mxw9">Телевидение</a>
                </li>
                <li>
                    <a href="/kiev/ru/faq/category/finansy;stjsid=qzjlesozyk315eair7h0mxw9">Финансы</a>
                </li>
                <li>
                    <a href="/kiev/ru/faq/category/other;stjsid=qzjlesozyk315eair7h0mxw9">Другое</a>
                </li>
            </ul>

            <div class="questions">
                <h3>Часто задаваемые  вопросы</h3>

                <ul class="ulLongList">
                    <li>
                        <a href="/kiev/ru/faq/article/kak-vosstanovit-parol-k-portalu-abonenta-moi-kabinet-;stjsid=qzjlesozyk315eair7h0mxw9">Как восстановить пароль к порталу абонента &quot;Мой кабинет&quot;? </a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-bistro-popolnit-litsevoi-schet-;stjsid=qzjlesozyk315eair7h0mxw9">Как быстро пополнить лицевой счет? </a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/smotrite-vse-tsifrovye-telekanaly-na-pashalnye-prazdniki;stjsid=qzjlesozyk315eair7h0mxw9">Смотрите все цифровые телеканалы на Пасхальные праздники!</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-uznat-ostatok-na-litsevom-schetuproverit-balans-portal;stjsid=qzjlesozyk315eair7h0mxw9">Как узнать остаток на лицевом счету/проверить баланс?</a>
                    </li>
                    
                    
                    
                    
                </ul>

                <ul class="ulLongList">
                    
                    
                    
                    
                    <li>
                        <a href="/kiev/ru/faq/article/mozhno-li-vremenno-priostanovit-polzovanie-uslugami;stjsid=qzjlesozyk315eair7h0mxw9">Можно ли временно приостановить пользование услугами?</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/pochemu-na-portale-net-predlozheniya-promo-prosmotr-za-svoevremennuyu-oplatu;stjsid=qzjlesozyk315eair7h0mxw9">Почему на портале нет предложения Промо просмотр за своевременную оплату?</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-mozhno-otkazatsya-ot-uslug;stjsid=qzjlesozyk315eair7h0mxw9">Как можно отказаться от услуг?</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-uznat-ostatok-na-litsevom-schetuproverit-balans;stjsid=qzjlesozyk315eair7h0mxw9">Как узнать остаток на лицевом счету/проверить баланс?</a>
                    </li>
                </ul>
            </div>

            <div class="bottom">
                <div class="techDignosis">
                    
                    <a href="#" class="btn btn_alt-2" onClick="CP.Site.FancyBox.showInfoDialogWithRedirectAfter($(this).data('error-message'), null);return false;" data-error-message="Функционал на стадии разработки. Приносим свои извинения.">Техническая диагностика</a>
                </div>

                <div class="goToSection">
                    <a class="linkGo" href="/kiev/ru/faq;stjsid=qzjlesozyk315eair7h0mxw9">Все вопросы</a>
                </div>
            </div>
        </div>
    </div>

                </div>

                
            </div>
        </nav>

    
	</div>

    <div class="header__loginedUserMenu">

        <div class="header__loginedUserMenu__balance">
            <span>Текущий баланс:</span>
			<b>{balance} грн.</b>
        </div>

        <div class="header__loginedUserMenu__tariff">
            <span>Текущий пакет услуг:</span>
			<div style="padding-left:10px;{styleHeaderService}">
			{#userPackages}
            <b>{userPackages[$idx].typeName} : {userPackages[$idx].name} </b><br />
			{/userPackages}
			</div>
        </div>

        <a class="btn btn_alt-1" href="/kiev/ru/cockpit/dashboard;stjsid=qzjlesozyk315eair7h0mxw9">Переход в кабинет</a>
    </div>

</script>

<script type="text/dust-template" id="header__template-logged__out">

    <a href="/kiev/ru;stjsid=qzjlesozyk315eair7h0mxw9">
        <h1 class="header__logo" title="Медиа-провайдер Воля">Медиа-провайдер Воля</h1>
    </a>

    

	<div class="header__topRibbon">
		<div class="widthWrapper">

			<!-- ****************************************SWITCH WEB SOURCES***************************************************-->

			

			<ul class="header__nearYou">

				<!-- ****************************************SERVICE CENTERS***************************************************-->

				<li class="helpCenters"><a href="#" onclick="CP.Site.Menu.showServiceCenter(this, event)" data-map-url="/kiev/ru/global/map;stjsid=qzjlesozyk315eair7h0mxw9">Центры обслуживания</a></li>

				<!-- ****************************************REGIONS***************************************************-->

				<!--Set default Id due to not clear logic-->


				
				<li class="yourCity"><a onclick="CP.Site.Menu.showRegionsPopover(this)" data-placement="bottom" href="#" data-id="12000">Киев</a></li>

			</ul>

			<!-- ****************************************SWITCH LANGUAGE***************************************************-->

			<ul class="header__lingvs">
				<li>Рус</li>
				

				
				<li>
					<a id="ukActionUrl" href="/kiev/uk/faq;stjsid=qzjlesozyk315eair7h0mxw9">Укр</a>
				</li>
			</ul>
		</div>
	</div>


    
<div class="header__search">
    <input type="text" class="inputText header__search_input" id="searchInit" placeholder="Найти информацию" />
</div>


    <div>
		
        <nav class="header__siteSection">
            <div class="widthWrapper">
                <div class="header__siteSection__help">
                    <!-- header__siteSection__help-active для активации дропдауна поиска -->
                    <a href="#" class="header__siteSection__help__dropdownActivate uppercase">Поддержка</a>
                    
    <div class="header__siteSection__help__dropdown">
        <div class="widthWrapper">
            <ul class="ulList">
                <li>
                    <a href="/kiev/ru/faq/category/internet;stjsid=qzjlesozyk315eair7h0mxw9">Интернет</a>
                </li>
                <li>
                    <a href="/kiev/ru/faq/category/televidenie;stjsid=qzjlesozyk315eair7h0mxw9">Телевидение</a>
                </li>
                <li>
                    <a href="/kiev/ru/faq/category/finansy;stjsid=qzjlesozyk315eair7h0mxw9">Финансы</a>
                </li>
                <li>
                    <a href="/kiev/ru/faq/category/other;stjsid=qzjlesozyk315eair7h0mxw9">Другое</a>
                </li>
            </ul>

            <div class="questions">
                <h3>Часто задаваемые  вопросы</h3>

                <ul class="ulLongList">
                    <li>
                        <a href="/kiev/ru/faq/article/kak-vosstanovit-parol-k-portalu-abonenta-moi-kabinet-;stjsid=qzjlesozyk315eair7h0mxw9">Как восстановить пароль к порталу абонента &quot;Мой кабинет&quot;? </a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-bistro-popolnit-litsevoi-schet-;stjsid=qzjlesozyk315eair7h0mxw9">Как быстро пополнить лицевой счет? </a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/smotrite-vse-tsifrovye-telekanaly-na-pashalnye-prazdniki;stjsid=qzjlesozyk315eair7h0mxw9">Смотрите все цифровые телеканалы на Пасхальные праздники!</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-uznat-ostatok-na-litsevom-schetuproverit-balans-portal;stjsid=qzjlesozyk315eair7h0mxw9">Как узнать остаток на лицевом счету/проверить баланс?</a>
                    </li>
                    
                    
                    
                    
                </ul>

                <ul class="ulLongList">
                    
                    
                    
                    
                    <li>
                        <a href="/kiev/ru/faq/article/mozhno-li-vremenno-priostanovit-polzovanie-uslugami;stjsid=qzjlesozyk315eair7h0mxw9">Можно ли временно приостановить пользование услугами?</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/pochemu-na-portale-net-predlozheniya-promo-prosmotr-za-svoevremennuyu-oplatu;stjsid=qzjlesozyk315eair7h0mxw9">Почему на портале нет предложения Промо просмотр за своевременную оплату?</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-mozhno-otkazatsya-ot-uslug;stjsid=qzjlesozyk315eair7h0mxw9">Как можно отказаться от услуг?</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-uznat-ostatok-na-litsevom-schetuproverit-balans;stjsid=qzjlesozyk315eair7h0mxw9">Как узнать остаток на лицевом счету/проверить баланс?</a>
                    </li>
                </ul>
            </div>

            <div class="bottom">
                <div class="techDignosis">
                    
                    <a href="#" class="btn btn_alt-2" onClick="CP.Site.FancyBox.showInfoDialogWithRedirectAfter($(this).data('error-message'), null);return false;" data-error-message="Функционал на стадии разработки. Приносим свои извинения.">Техническая диагностика</a>
                </div>

                <div class="goToSection">
                    <a class="linkGo" href="/kiev/ru/faq;stjsid=qzjlesozyk315eair7h0mxw9">Все вопросы</a>
                </div>
            </div>
        </div>
    </div>

                </div>

                
            </div>
        </nav>

    
	</div>

    <a class="btn btn_alt-1 header__btn_login signinPopover" id="signinLink" data-placement="bottom" href="/kiev/ru/cockpit/dashboard;stjsid=qzjlesozyk315eair7h0mxw9">Мой кабинет</a>

</script>



	
		
		<div class="globalSiteMenu__li__droppedHolder" id="TV_INET">
			<div class="globalSiteMenu__li_dropped">
				<div class="widthWrapper">
					<ul class="ulList">
						<li>
							<a href="/kiev/ru/packages/bundle-premialnyi-hd-100-952;stjsid=qzjlesozyk315eair7h0mxw9">Премиальный HD +100</a>
						</li>
						<li>
							<a href="/kiev/ru/packages/bundle-volya-powertime-100-3210;stjsid=qzjlesozyk315eair7h0mxw9">Воля Power Time</a>
						</li>
						<li>
							<a href="/kiev/ru/packages/bundle-volya-hd-100-3216;stjsid=qzjlesozyk315eair7h0mxw9">Воля HD +100</a>
						</li>
						<li>
							<a href="/kiev/ru/packages/bundle-startovyi-100-2934;stjsid=qzjlesozyk315eair7h0mxw9">Стартовый +100</a>
						</li>
						<li>
							<a href="/kiev/ru/packages/bundle-legkii-100-2933;stjsid=qzjlesozyk315eair7h0mxw9">Легкий +100</a>
						</li>
						<li><a href="/kiev/ru/bundle/packages;stjsid=qzjlesozyk315eair7h0mxw9">ВСЕ ПАКЕТЫ</a></li>
						<li><a href="/kiev/ru/equipment/bundle;stjsid=qzjlesozyk315eair7h0mxw9">ОБОРУДОВАНИЕ</a></li>
					</ul>

					<div class="tariffPlan">
						<h3>Воля Power Time</h3>

						<div class="tariffPlanSpeed tariffPlanSpeed_orange tariffPlanSpeed_100">
							<div></div>
						</div>

						<div class="description">
							<div class="box">
								<img src="/uploaded/images/2014_36/power-time.png" />
							</div>

							<div class="info">
								<p>
									<b>150</b> каналов
								</p>

								<p>
									<b>100</b> Мбит/с
								</p>

								<div class="price">
									<b>199.0</b> грн/мес
								</div>

								
							</div>
						</div>
						<p class="txt">Получите лучшие ТВ каналы, максимальную скорость Интернет и доступ к интерактивным услугам в одном пакете!</p>
					</div>

					<div class="tariffPlan">
						<h3>Воля HD +100</h3>

						<div class="tariffPlanSpeed tariffPlanSpeed_orange tariffPlanSpeed_80">
							<div></div>
						</div>

						<div class="description">
							<div class="box">
								<img src="/uploaded/images/2014_43/bundle-package-volia-hd-plus-100.png" />
							</div>

							<div class="info">
								<p>
									<b>144</b> каналов
								</p>

								<p>
									<b>100</b> Мбит/с
								</p>

								<div class="price">
									<b>170.0</b> грн/мес
								</div>

								
							</div>
						</div>
						<p class="txt">Удачное сочетание наиболее популярных украинских, российских и зарубежных каналов для всей семьи. Наслаждайтесь просмотром телеканалов в...</p>
					</div>


					
				</div>
			</div>
		</div>
		<div class="globalSiteMenu__li__droppedHolder" id="INET">
			<div class="globalSiteMenu__li_dropped">
				<div class="widthWrapper">
					<ul class="ulList">
						<li>
							<a href="/kiev/ru/packages/internet-volya-turbo-200-4266;stjsid=qzjlesozyk315eair7h0mxw9">Воля Turbo 200</a>
						</li>
						<li>
							<a href="/kiev/ru/packages/tv-internet-100-100-2932;stjsid=qzjlesozyk315eair7h0mxw9">Интернет 100</a>
						</li>
						<li>
							<a href="/kiev/ru/packages/internet-50-50-2931;stjsid=qzjlesozyk315eair7h0mxw9"> Интернет 50</a>
						</li>
						<li>
							<a href="/kiev/ru/packages/internet-20-2930;stjsid=qzjlesozyk315eair7h0mxw9">Интернет    20</a>
						</li>
						<li><a href="/kiev/ru/internet/packages;stjsid=qzjlesozyk315eair7h0mxw9">ВСЕ ПАКЕТЫ</a></li>
						<li><a href="/kiev/ru/equipment/internet;stjsid=qzjlesozyk315eair7h0mxw9">ОБОРУДОВАНИЕ</a></li>
					</ul>

					<div class="tariffPlan">
						<h3>Воля Turbo 200</h3>

						<div class="tariffPlanSpeed tariffPlanSpeed_orange tariffPlanSpeed_100">
							<div></div>
						</div>

						<div class="description">
							<div class="box">
								<img src="/uploaded/images/2015_45/volia-turbo.png" />
							</div>

							<div class="info">
								

								<p>
									<b>200</b> Мбит/с
								</p>

								<div class="price">
									<b>149.0</b> грн/мес
								</div>

								
							</div>
						</div>
						<p class="txt">Приготовься к безумной скорости Интернета! Окунись в мир новых возможностей и незабываемых впечатлений на скорости до 200 Мбит / с вместе с...</p>
					</div>

					<div class="tariffPlan">
						<h3>Интернет 100</h3>

						<div class="tariffPlanSpeed tariffPlanSpeed_orange tariffPlanSpeed_100">
							<div></div>
						</div>

						<div class="description">
							<div class="box">
								<img src="/uploaded/images/2014_36/internet-package-internet100m-ru.png" />
							</div>

							<div class="info">
								

								<p>
									<b>100</b> Мбит/с
								</p>

								<div class="price">
									<b>125.0</b> грн/мес
								</div>

								
							</div>
						</div>
						<p class="txt">Выбирайте пакет Интернет 100 и ощутите все преимущества пользования Интернетом на предельных скоростях. Последние он-лайн игры одновременно...</p>
					</div>


					
				</div>
			</div>
		</div>
		<div class="globalSiteMenu__li__droppedHolder" id="TV">
			<div class="globalSiteMenu__li_dropped">
				<div class="widthWrapper">
					<ul class="ulList">
						<li>
							<a href="/kiev/ru/packages/tv-premialnii-hd-178-951;stjsid=qzjlesozyk315eair7h0mxw9">Премиальный HD</a>
						</li>
						<li>
							<a href="/kiev/ru/packages/tv-optimalnyi-hd-10-2865;stjsid=qzjlesozyk315eair7h0mxw9">Оптимальный HD</a>
						</li>
						<li>
							<a href="/kiev/ru/packages/tv-optimalnyi-144-2833;stjsid=qzjlesozyk315eair7h0mxw9">Оптимальный</a>
						</li>
						<li>
							<a href="/kiev/ru/packages/tv-startovyi-109-2832;stjsid=qzjlesozyk315eair7h0mxw9">Стартовый</a>
						</li>
						<li>
							<a href="/kiev/ru/packages/tv-legkii-0-2831;stjsid=qzjlesozyk315eair7h0mxw9">Легкий</a>
						</li>
						<li><a href="/kiev/ru/tv/packages;stjsid=qzjlesozyk315eair7h0mxw9">ВСЕ ПАКЕТЫ</a></li>
						<li><a href="/kiev/ru/equipment/tv;stjsid=qzjlesozyk315eair7h0mxw9">ОБОРУДОВАНИЕ</a></li>
					</ul>

					<div class="tariffPlan">
						<h3>Премиальный HD</h3>

						<div class="tariffPlanSpeed tariffPlanSpeed_orange tariffPlanSpeed_100">
							<div></div>
						</div>

						<div class="description">
							<div class="box">
								<img src="/uploaded/images/2014_36/tv-package-premium.png" />
							</div>

							<div class="info">
								<p>
									<b>178</b> каналов
								</p>

								

								<div class="price">
									<b>280.0</b> грн/мес
								</div>

								
							</div>
						</div>
						<p class="txt">Максимальный уровень свободы HD телевидения для удовлетворения всех своих предпочтений. Включает в себя все доступные телеканалы.</p>
					</div>

					<div class="tariffPlan">
						<h3>Оптимальный HD</h3>

						<div class="tariffPlanSpeed tariffPlanSpeed_orange tariffPlanSpeed_80">
							<div></div>
						</div>

						<div class="description">
							<div class="box">
								<img src="/uploaded/images/2014_36/tvoptimalhd1.png" />
							</div>

							<div class="info">
								<p>
									<b>151</b> каналов
								</p>

								

								<div class="price">
									<b>155.0</b> грн/мес
								</div>

								
							</div>
						</div>
						<p class="txt">Первый пакет цифрового телевидения для семейного просмотра, в который входят лучшие украинские и мировые каналы, а также самые популярные...</p>
					</div>


					
				</div>
			</div>
		</div>
		<div class="globalSiteMenu__li__droppedHolder" id="SMART_HD">
			<div class="globalSiteMenu__li_dropped">
				<div class="widthWrapper">
					<ul class="ulList">
						<li>
							<a href="/kiev/ru/packages/smarthd-optimalnyi-hd-137-IP_003;stjsid=qzjlesozyk315eair7h0mxw9">Оптимальный HD</a>
						</li>
						<li>
							<a href="/kiev/ru/packages/smarthd-optimalnyi-129-IP_002;stjsid=qzjlesozyk315eair7h0mxw9">Оптимальный</a>
						</li>
						<li>
							<a href="/kiev/ru/packages/smarthd-startovyi-99-IP_001;stjsid=qzjlesozyk315eair7h0mxw9">Стартовый</a>
						</li>
						<li><a href="/kiev/ru/smarthd/packages;stjsid=qzjlesozyk315eair7h0mxw9">ВСЕ ПАКЕТЫ</a></li>
						<li><a href="/kiev/ru/equipment/smarthd;stjsid=qzjlesozyk315eair7h0mxw9">ОБОРУДОВАНИЕ</a></li>
					</ul>

					<div class="tariffPlan">
						<h3>Оптимальный HD</h3>

						<div class="tariffPlanSpeed tariffPlanSpeed_orange tariffPlanSpeed_100">
							<div></div>
						</div>

						<div class="description">
							<div class="box">
								<img src="/uploaded/images/2014_36/tvoptimalhd1.png" />
							</div>

							<div class="info">
								<p>
									<b>137</b> каналов
								</p>

								<p>
									<b>10</b> Мбит/с
								</p>

								<div class="price">
									<b>152.0</b> грн/мес
								</div>

								
							</div>
						</div>
						<p class="txt">Включает все каналы пакета «Оптимальный» и HD-каналы с отличным качеством изображения и звука. Смотрите с настоящим комфортом интересные...</p>
					</div>

					<div class="tariffPlan">
						<h3>Оптимальный</h3>

						<div class="tariffPlanSpeed tariffPlanSpeed_orange tariffPlanSpeed_80">
							<div></div>
						</div>

						<div class="description">
							<div class="box">
								<img src="/uploaded/images/2014_36/tv-package-optimal.png" />
							</div>

							<div class="info">
								<p>
									<b>129</b> каналов
								</p>

								<p>
									<b>10</b> Мбит/с
								</p>

								<div class="price">
									<b>128.0</b> грн/мес
								</div>

								
							</div>
						</div>
						<p class="txt">Включает все каналы пакета «Стартовый» и лучшие каналы со всего мира. Смотрите новинки и классику кинематографа, познавательные,...</p>
					</div>


					
				</div>
			</div>
		</div>
	

		
    <section class="stikyHeader">
        <nav class="stikyHeader__siteSection">
            <div class="widthWrapper">
                <a class="logoMini" href="/kiev/ru;stjsid=qzjlesozyk315eair7h0mxw9"></a>
                <div class="stikyHeader__siteSection__help"><!-- header__siteSection__help-active для активации дропдауна поиска -->
                    <div class="stikyHeader__siteSection__search"> <!-- включить поиск stikyHeader__siteSection__search_active -->
                        <!-- попап поиска с включением выпадалки активизируем и overlay -->
                        

<body>
<div class="header__search__droppedResult"><!-- активизируем выпадалку результатов header__search__droppedResult_active -->
    <input type="text" class="inputText header__search_input" id="header__search_input" data-search-url-token="/kiev/ru/global/search/info/token%QUERY;stjsid=qzjlesozyk315eair7h0mxw9" data-search-all-result-url="/kiev/ru/search/;stjsid=qzjlesozyk315eair7h0mxw9" data-search-url="/kiev/ru/global/search/info%QUERY;stjsid=qzjlesozyk315eair7h0mxw9" placeholder="Найти информацию" />
    <a href="#" class="header__search__droppedResult__close"></a>
    <div class="header__search__droppedResult__itemsList">

    </div>

    <!-- /* <div class="header__search__droppedResult__bottom">
        <a href="#" class="btn btn_alt-2 start__diagnostic__btn" th:text="#{search.technical.diagnostics}">Техническая диагностика</a>
    </div> */ -->
</div>

<script id="empty-result-template" type="text/dust-template">

    <dl>
        <dt>Информация не найдена</dt>

    </dl>

</script>

<script id="result-template" type="text/dust-template">
    {#showMore}
        <a href="#" id="showMore">Все результаты</a>
    {/showMore}
    {#.}
    <dl>
        <dt>{name}</dt>
        <dd>
            {#items}
            <a data-url-prefix="{urlPrefix}" data-self-identifier="{sefIdentifier}" class="link" href="/kiev/ru;stjsid=qzjlesozyk315eair7h0mxw9">{name}</a>
            {/items}
        </dd>
    </dl>
    {/.}
</script>

</body>

                    </div>

                    <a href="#" class="header__siteSection__help__dropdownActivate">Поддержка</a>

                    <a class="header__siteSection__help__profile" href="/kiev/ru/cockpit/dashboard;stjsid=qzjlesozyk315eair7h0mxw9"></a>

                    
    <div class="header__siteSection__help__dropdown">
        <div class="widthWrapper">
            <ul class="ulList">
                <li>
                    <a href="/kiev/ru/faq/category/internet;stjsid=qzjlesozyk315eair7h0mxw9">Интернет</a>
                </li>
                <li>
                    <a href="/kiev/ru/faq/category/televidenie;stjsid=qzjlesozyk315eair7h0mxw9">Телевидение</a>
                </li>
                <li>
                    <a href="/kiev/ru/faq/category/finansy;stjsid=qzjlesozyk315eair7h0mxw9">Финансы</a>
                </li>
                <li>
                    <a href="/kiev/ru/faq/category/other;stjsid=qzjlesozyk315eair7h0mxw9">Другое</a>
                </li>
            </ul>

            <div class="questions">
                <h3>Часто задаваемые  вопросы</h3>

                <ul class="ulLongList">
                    <li>
                        <a href="/kiev/ru/faq/article/kak-vosstanovit-parol-k-portalu-abonenta-moi-kabinet-;stjsid=qzjlesozyk315eair7h0mxw9">Как восстановить пароль к порталу абонента &quot;Мой кабинет&quot;? </a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-bistro-popolnit-litsevoi-schet-;stjsid=qzjlesozyk315eair7h0mxw9">Как быстро пополнить лицевой счет? </a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/smotrite-vse-tsifrovye-telekanaly-na-pashalnye-prazdniki;stjsid=qzjlesozyk315eair7h0mxw9">Смотрите все цифровые телеканалы на Пасхальные праздники!</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-uznat-ostatok-na-litsevom-schetuproverit-balans-portal;stjsid=qzjlesozyk315eair7h0mxw9">Как узнать остаток на лицевом счету/проверить баланс?</a>
                    </li>
                    
                    
                    
                    
                </ul>

                <ul class="ulLongList">
                    
                    
                    
                    
                    <li>
                        <a href="/kiev/ru/faq/article/mozhno-li-vremenno-priostanovit-polzovanie-uslugami;stjsid=qzjlesozyk315eair7h0mxw9">Можно ли временно приостановить пользование услугами?</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/pochemu-na-portale-net-predlozheniya-promo-prosmotr-za-svoevremennuyu-oplatu;stjsid=qzjlesozyk315eair7h0mxw9">Почему на портале нет предложения Промо просмотр за своевременную оплату?</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-mozhno-otkazatsya-ot-uslug;stjsid=qzjlesozyk315eair7h0mxw9">Как можно отказаться от услуг?</a>
                    </li>
                    <li>
                        <a href="/kiev/ru/faq/article/kak-uznat-ostatok-na-litsevom-schetuproverit-balans;stjsid=qzjlesozyk315eair7h0mxw9">Как узнать остаток на лицевом счету/проверить баланс?</a>
                    </li>
                </ul>
            </div>

            <div class="bottom">
                <div class="techDignosis">
                    
                    <a href="#" class="btn btn_alt-2" onClick="CP.Site.FancyBox.showInfoDialogWithRedirectAfter($(this).data('error-message'), null);return false;" data-error-message="Функционал на стадии разработки. Приносим свои извинения.">Техническая диагностика</a>
                </div>

                <div class="goToSection">
                    <a class="linkGo" href="/kiev/ru/faq;stjsid=qzjlesozyk315eair7h0mxw9">Все вопросы</a>
                </div>
            </div>
        </div>
    </div>

                </div>

                
            </div>

        </nav>
    </section>

		<div>

		<div>

    <section class="supportSolutionsHelper grayBackg withShadow">

        <div class="widthWrapper">

            <h2 class="supportSolutionsHelper__title">Поиск Решения</h2>

            <div class="supportSolutionsHelper__guide">
                <div id="internet" class="supportSolutionsHelper__guide__directions supportSolutionsHelper__guide__directions_internet">
                    <a href="#" class="btn top__category__btn" style="min-width: 146px;" data-category-content-url="/kiev/ru/faq/category/24001/content;stjsid=qzjlesozyk315eair7h0mxw9">Интернет</a>
                </div>
                <div id="tv" class="supportSolutionsHelper__guide__directions supportSolutionsHelper__guide__directions_tv">
                    <a href="#" class="btn top__category__btn" style="min-width: 146px;" data-category-content-url="/kiev/ru/faq/category/24000/content;stjsid=qzjlesozyk315eair7h0mxw9">Телевидение</a>
                </div>
                <div id="finance" class="supportSolutionsHelper__guide__directions supportSolutionsHelper__guide__directions_finance">
                    <a href="#" class="btn top__category__btn" style="min-width: 146px;" data-category-content-url="/kiev/ru/faq/category/24002/content;stjsid=qzjlesozyk315eair7h0mxw9">Финансы</a>
                </div>
                <div id="other" class="supportSolutionsHelper__guide__directions supportSolutionsHelper__guide__directions_other">
                    <a href="#" class="btn top__category__btn" style="min-width: 146px;" data-category-content-url="/kiev/ru/faq/category/62d48369-6a59-487f-8d74-4e18bc3307d7/content;stjsid=qzjlesozyk315eair7h0mxw9">Другое</a>
                </div>
            </div>

            <div class="supportSolutionsHelper__answers">
                <!-- all-category-content.html -->
            </div>
        </div>
    </section>

    <script id="thanks-you-block" type="text/dust-template">
        <span class="h3 helped__text">Благодарим вас за отзыв.</span>
    </script>

</div>

		<div>

    <section class="supportFAQ">

        <div class="supportFAQ__title">

            <div class="widthWrapper">
                <h2>Часто задаваемые вопросы</h2> <i></i>
                <a target="_blank" class="interactiveLink linkQuestionsAnswer" href="http://club.volia.com/">Вопрос — Ответ</a>
            </div>
        </div>
        <div class="widthWrapper">
            <div class="wrapper2Columns">
                <div class="wrapper2Columns__column">
                    <div class="supportFAQ__block supportFAQ__block_internet">
                        <h3>Интернет</h3>
                        <ul class="ulList">
                            <li>
                                <a href="/kiev/ru/faq/category/internet;stjsid=qzjlesozyk315eair7h0mxw9?c=diagnostika-i-ustranenie-neispravnostei-internet">Диагностика и устранение неисправностей</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/internet;stjsid=qzjlesozyk315eair7h0mxw9?c=izmerenie-skorosti-dostupa-k-ceti-internet">Измерение скорости доступа к cети Интернет</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/internet;stjsid=qzjlesozyk315eair7h0mxw9?c=nastroiki-podklyucheniya-k-seti">Настройки подключения к сети</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/internet;stjsid=qzjlesozyk315eair7h0mxw9?c=nastroiki-wi-fi">Настройки Wi-Fi</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/internet;stjsid=qzjlesozyk315eair7h0mxw9?c=nastroika-oborudovaniya_I">Настройка оборудования</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/internet;stjsid=qzjlesozyk315eair7h0mxw9?c=zaschita-ot-virusov-i-spama">Защита от вирусов и СПАМа</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/internet;stjsid=qzjlesozyk315eair7h0mxw9?c=giperskorost">Гиперскорость</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/internet;stjsid=qzjlesozyk315eair7h0mxw9?c=upravlenie-uslugoi-internet">Управление услугой</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="wrapper2Columns__column">
                    <div class="supportFAQ__block supportFAQ__block_tv">
                        <h3>Телевидение</h3>
                        <ul class="ulList">
                            <li>
                                <a href="/kiev/ru/faq/category/televidenie;stjsid=qzjlesozyk315eair7h0mxw9?c=diagnostika-i-ustranenie-neispravnostei">Диагностика и устранение неисправностей</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/televidenie;stjsid=qzjlesozyk315eair7h0mxw9?c=nastroika-oborudovaniya">Настройка оборудования</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/televidenie;stjsid=qzjlesozyk315eair7h0mxw9?c=nastroika-chastot-dlya-tv">Настройка частот для ТВ</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/televidenie;stjsid=qzjlesozyk315eair7h0mxw9?c=dopolnitelnye-vygody">Дополнительные выгоды</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/televidenie;stjsid=qzjlesozyk315eair7h0mxw9?c=izmeneniya-v-paketah">Изменения в пакетах</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/televidenie;stjsid=qzjlesozyk315eair7h0mxw9?c=volya-smart-hd">Воля Smart HD</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/televidenie;stjsid=qzjlesozyk315eair7h0mxw9?c=razvlekatelnyi-kontent-ot-voli">Развлекательный контент от Воли</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/televidenie;stjsid=qzjlesozyk315eair7h0mxw9?c=upravlenie-uslugoi">Управление услугой</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="wrapper2Columns">
                <div class="wrapper2Columns__column">
                    <div class="supportFAQ__block supportFAQ__block_finance">
                        <h3>Финансы</h3>
                        <ul class="ulList">
                            <li>
                                <a href="/kiev/ru/faq/category/finansy;stjsid=qzjlesozyk315eair7h0mxw9?c=popolnenie-scheta">Пополнение счета</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/finansy;stjsid=qzjlesozyk315eair7h0mxw9?c=upravlenie-schetom">Управление счетом</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/finansy;stjsid=qzjlesozyk315eair7h0mxw9?c=kreditovanie">Кредитование</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/finansy;stjsid=qzjlesozyk315eair7h0mxw9?c=obschie-voprosy-po-schetu">Общие вопросы по счету</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/finansy;stjsid=qzjlesozyk315eair7h0mxw9?c=zadolzhennost">Задолженность</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/finansy;stjsid=qzjlesozyk315eair7h0mxw9?c=sms-informirovanie-po-schetu">Sms-информирование по счету</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/finansy;stjsid=qzjlesozyk315eair7h0mxw9?c=pravila-i-reglamenty">Правила и регламенты</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="wrapper2Columns__column">
                    <div class="supportFAQ__block supportFAQ__block_other">
                        <h3>Другое</h3>
                        <ul class="ulList">
                            <li>
                                <a href="/kiev/ru/faq/category/other;stjsid=qzjlesozyk315eair7h0mxw9?c=moi-kabinet">Мой кабинет</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/other;stjsid=qzjlesozyk315eair7h0mxw9?c=upravlenie-uslugami">Управление услугами</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/other;stjsid=qzjlesozyk315eair7h0mxw9?c=mobilnoe-prilozhenie-my-volia">Мобильное приложение My Volia</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/other;stjsid=qzjlesozyk315eair7h0mxw9?c=pochtovyi-servis">Почтовый сервис</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/other;stjsid=qzjlesozyk315eair7h0mxw9?c=volya-klub">ВОЛЯ Клуб</a>
                            </li>
                            <li>
                                <a href="/kiev/ru/faq/category/other;stjsid=qzjlesozyk315eair7h0mxw9?c=aktsii"> Акции</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

    </section>

</div>

	</div>
	

	

<footer class="footer">
     

    <div class="footer__bottom">

        <div class="widthWrapper">

            

	<div class="supportPhone">
		<span>Поддержка абонентов:</span>
		<!--TODO change hardcoded geoname to this code #ctx.variables.contextRequest.geoLocation.city -->
		

		

			<b>(044) 502–22–50</b>

		
	</div>
		<div class="supportAbonents">
		<b>Заметили ошибку? Напишите на <a style="color: #686868" class="interactiveLink" href="mailto:abonents@volia.com">abonents@volia.com</a></b>
	</div>



            
	<div class="socialLinks">
		
		<a href="https://vk.com/voliaofficial" title="ВОЛЯ ВКонтакте" target="_blank"> <img src="/images/iconspr/social_links_vk.png" />
		</a> <a href="https://facebook.com/voliaofficial" title="Volia Facebook" target="_blank"> <img src="/images/iconspr/social_links_fb.png" />
		</a> <a href="https://twitter.com/voliaofficial" title="Volia Twitter" target="_blank"> <img src="/images/iconspr/social_links_tw.png" />
		</a> <a href="https://youtube.com/voliaofficial" title="Volia YouTube" target="_blank"> <img src="/images/iconspr/social_links_youtube.png" />
		</a>
	</div>

        </div>
    </div>

</footer>



	
		
			<div class="onPagePopup onPagePopup_verificationForm onPagePopup_verificationForm_tech" id="techDiagnosticsDialog">
				<input type="hidden" name="baseTechUrl" value="/kiev/ru/cockpit;stjsid=qzjlesozyk315eair7h0mxw9" /> <a href="javascript:jQuery.fancybox.close();" class="onPagePopup__close"></a>

				<div class="onPagePopup__title">
					<h3>Техническая диагностика:</h3>
				</div>

				<div class="onPagePopup_verificationForm__aside">

					<ul>
						<li class="current">Авторизация</li>
					</ul>
				</div>

				<form id="userLoginTechForm" method="post" action="/kiev/ru/signin;stjsid=qzjlesozyk315eair7h0mxw9">
					<input type="hidden" id="success-url" name="success-url" value="/kiev/ru/cockpit/dashboard;stjsid=qzjlesozyk315eair7h0mxw9" />

					<div class="onPagePopup__body">

						<h2>Введите номер договора и пароль</h2>

						<p>Для того что бы провести техническую диагностику вы должны
							быть в системе, что бы мы могли найти проблему.</p>

						<input type="text" class="inputText" id="tech_username" name="username" placeholder="Номер договора" />
						<input type="password" class="inputText" id="tech_password" name="password" placeholder="Пароль" /> <br />
						<span class="red tech-login-failure" style="display: none;">Номер договора или пароль не совпали</span>
					</div>

					<div class="onPagePopup__bottom">
						<a class="fright black underlineNone" href="/kiev/ru/user/help;stjsid=qzjlesozyk315eair7h0mxw9"><i class="icon icon_question"></i>
							Не удалось войти?</a> <input type="submit" class="btn btn_alt-2 loginFromTechDiagnosticPopUp" value="Войти" />
					</div>
				<input type="hidden" name="_csrf" value="ba0110ed-45a3-440c-bd78-cabb32b2a05f" /></form>
			</div>
		
	

	

	<script>
		(function(i, s, o, g, r, a, m) {
			i['GoogleAnalyticsObject'] = r;
			i[r] = i[r] || function() {
				(i[r].q = i[r].q || []).push(arguments)
			}, i[r].l = 1 * new Date();
			a = s.createElement(o), m = s.getElementsByTagName(o)[0];
			a.async = 1;
			a.src = g;
			m.parentNode.insertBefore(a, m)
		})(window, document, 'script',
				'//www.google-analytics.com/analytics.js', 'ga');

		if(userContractCode != 'unauthorized'){
			ga('create', 'UA-994962-15', {
				'userId' : userContractCode
			});
			ga('require', 'displayfeatures');
			ga('set', 'dimension1', userContractCode);	
		} else {
			ga('create', 'UA-994962-15', 'auto');
		}
		
		ga('send', 'pageview');
	</script>

	

	

	<div id="ajaxLoader">
		<img src="/images/ajax-loader.gif" />
	</div>
</body>
</html>